## libmlocale 0.7.7

=== debian/changelog ===
libmlocale (0.7.7-2) unstable; urgency=medium

  * Re-upload source-only as is.

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 04 May 2024 20:43:15 +0200

libmlocale (0.7.7-1) unstable; urgency=medium

  * Initial release to Debian. (Closes: #1069190).

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 17 Apr 2024 22:39:32 +0200
