## libmlocale 0.7.8

=== debian/changelog ===
libmlocale (0.7.8-1build1) plucky; urgency=medium

  * No-change rebuild for icu soname change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 07 Jan 2025 14:12:25 +0100

libmlocale (0.7.8-1) unstable; urgency=medium

  * New upstream release.
  * debian/.gitlab-ci.yml:
    + Add salsa.debian.org CI configuration.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 27 Sep 2024 23:41:32 +0200
