## libmlocale 0.7.9

=== debian/changelog ===
libmlocale (0.7.9-1) unstable; urgency=medium

  * New upstream release.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 11 Aug 2025 22:13:22 +0200
