=== debian/control ===
Source: libmlocale
Section: libs
Priority: optional
Maintainer: Debian UBports Team <team+ubports@tracker.debian.org>
Uploaders: Mike Gabriel <sunweaver@debian.org>,
Build-Depends: debhelper-compat (= 13),
               pkgconf,
               libicu-dev,
               qtbase5-dev,
               qttools5-dev,
               xauth,
               xvfb,
Standards-Version: 4.7.0
Rules-Requires-Root: no
Homepage: https://github.com/sailfishos/libmlocale
Vcs-Git: https://salsa.debian.org/ubports-team/libmlocale.git
Vcs-Browser: https://salsa.debian.org/ubports-team/libmlocale/

Package: libmlocale5-0
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends},
         ${shlibs:Depends},
Description: MLocale (and friends), originally from libmeegotouch
 Provide localization facilities from libmeegotouch without having to
 bring on board also the MeeGo Touch GUI toolkit.
 .
 This package ships the MLocale shared library.

Package: libmlocale-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends},
         libmlocale5-0 (= ${binary:Version}),
         libicu-dev,
         qtbase5-dev,
Description: MLocale (and friends) development files
 With that separation one can use those localization facilities without
 having to bring on board also the MeeGo Touch GUI toolkit.
 .
 This package contains development files for the mLocale library.
