=== debian/watch ===
version=4
https://github.com/sailfishos/libmlocale/tags /sailfishos/libmlocale/archive/refs/tags/(\d\S*).tar.gz
